Bug 2128609 - bind-9.18.7 is available
Summary: bind-9.18.7 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: bind
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Petr Menšík
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2022-09-21 09:04 UTC by Upstream Release Monitoring
Modified: 2022-09-25 00:18 UTC (History)
7 users (show)

Fixed In Version: bind-9.18.7-1.fc37
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-09-25 00:18:11 UTC
Type: ---


Attachments (Terms of Use)
Update to 9.18.7 (#2128609) (1.05 KB, patch)
2022-09-21 09:04 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2022-09-21 09:04:21 UTC
Releases retrieved: 9.18.7
Upstream release that is considered latest: 9.18.7
Current version/release in rawhide: 9.18.6-3.fc38
URL: https://www.isc.org/bind/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/242117/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/bind

Comment 1 Upstream Release Monitoring 2022-09-21 09:04:30 UTC
Created attachment 1913281 [details]
Update to 9.18.7 (#2128609)

Comment 2 Upstream Release Monitoring 2022-09-21 09:13:18 UTC
the-new-hotness/release-monitoring.org's scratch build of bind-9.18.7-1.fc36.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=92246057

Comment 3 Fedora Update System 2022-09-22 08:18:06 UTC
FEDORA-2022-5cf67355ec has been submitted as an update to Fedora 38. https://bodhi.fedoraproject.org/updates/FEDORA-2022-5cf67355ec

Comment 4 Fedora Update System 2022-09-22 08:26:15 UTC
FEDORA-2022-5cf67355ec has been pushed to the Fedora 38 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 5 Fedora Update System 2022-09-22 12:28:56 UTC
FEDORA-2022-ef038365de has been submitted as an update to Fedora 37. https://bodhi.fedoraproject.org/updates/FEDORA-2022-ef038365de

Comment 6 Fedora Update System 2022-09-23 01:49:06 UTC
FEDORA-2022-ef038365de has been pushed to the Fedora 37 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2022-ef038365de`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-ef038365de

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2022-09-25 00:18:11 UTC
FEDORA-2022-ef038365de has been pushed to the Fedora 37 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.